# Vaccuum Fluorescent Display configuration file
#
# Entries have the form
# name: X Y W H P
# X, Y, W, H define the position on the VFD
# P is the priority (high goes in front)

# Default for new clients is first line, background
default: 0 0 160 8 10

# Alerts are centered, cover all screen but the clock
alert: 0 0 160 32 999

# The main clock is on the top, others get hidden
clock: 126 0 32 32 1000
clock2: 80 4 40 25 500
clock3: 0 0 160 32 10

# The system load
load: 154 1 6 30 1010

# Weather information
weather: 0 0 160 8 300

# Tickers are shown on the last line, medium priority
ticker: 0 23 160 8 600
ticker2: 0 15 160 8 599
ticker3: 0 8  160 8 598
ticker4: 0 8  160 8 598
startticker1: 0 0 160 8 600
startticker2: 0 10 160 8 600
startticker3: 0 22 160 8 600

# Slashdot
slashdot: 0 23 160 8 601

# lcdproc
lcdproc: 0 0 160 24 500

# MythTV configuration
mythtvMenu: 4 2 140 20 800
mythtvNoMenu: 0 0 0 0 0
mythtvMusic: 0 0 160 32 800
mythtvChannel: 5 12 138 8 900
mythtvTime: 0 0 160 32 50
